Subject: RE: Alternative (H)

From: Christian Huitema <[email-masked]>
Date: Thu, 22 May 2003 09:31:57 -0700

I just want to tweak the text to make sure that, whatever the decision
process of the CB, lack of timely decision is equivalent to rejection. 
We probably also need to define "timely".

> -----Original Message-----
> From: RJ Atkinson [mailto:[email-masked]]
> Sent: Thursday, May 22, 2003 9:09 AM
> To: Christian Huitema
> Cc: [email-masked]
> Subject: Re: Alternative (H)
> 
> 
> On Thursday, May 22, 2003, at 12:03 America/Montreal, Christian
Huitema
> wrote:
> > Yes. I would propose the following friendly amendment to (H):
> >
> >     Delete the existing text in section 4, and replace with this:
> >
> >          4. The confirming bodies decide their consent according to
a
> > rule
> >             of their own choosing.
> >
> >     CHANGE THIS:
> >
> >     If the confirming bodies have no such specific rule, the
confirming
> >     bodies can decide their consent by ensuring that at least
> >     one-half of the confirming body's sitting members agree to each
> >     candidate's confirmation, failing which the candidate is
> >     considered to be rejected.
> >
> >     TO:
> >
> >     If a confirming body has no such specific rule, it should
> >     decide its consent by ensuring that at least one-half of its
> >     sitting members agree to each candidate's confirmation.
> >     (Remove: failing which the candidate is considered to be
rejected.)
> 
> 	This is confusing to me.  I'm unable to identify the change
> in meaning resulting from the proposed edit, so I must be missing
> a big clue or two.
> 
> 	Please help me understand.
> 
> Thanks,
> 
> Ran
> 
> >          The agreement may be decided by conducting a formal vote,
by
> >          asserting consensus based on informal exchanges (e.g.
email),
> > or
> >          by whatever mechanism is used to conduct the normal
business
> > of
> >          the confirming body.
> >
> >          The confirming body must make its decision within a
reasonable
> >          timeframe.  The results from the confirming body must be
> > reported
> >          promptly to the nominating committee. (Add:) A candidate
that
> > is
> >          not confirmed should be considered rejected.
> >
>

---

From: RJ Atkinson <[email-masked]>
Date: Thu, 22 May 2003 13:08:42 -0400

On Thursday, May 22, 2003, at 12:31 America/Montreal, Christian Huitema 

> process of the CB, lack of timely decision is equivalent to rejection.

Ah, I get it now.

> We probably also need to define "timely".

I don't feel a need to define timely, but I won't object to any
reasonable proposal on a timeline for the CB to perform its
decision process.

Ran